#

API Docs for:
Show: Inherited Protected Private Deprecated

# Histogram Class

Defined in: `input/charts/Histogram.js:1`
Module: charts

Histogram is the base class for Column and Bar series.

- Index
- Methods
- Properties

## Item Index

### Methods

- _getPlotDefaults
- drawSeries

### Properties

- _defaultFillColors

## Methods

### `_getPlotDefaults`

() private

Defined in `input/charts/Histogram.js:181`

Gets the default style values for the markers.

#### Returns:

Object

### `drawSeries`

() protected

Defined in `input/charts/Histogram.js:11`

Draws the series.

## Properties

### `_defaultFillColors`

Array protected

Defined in `input/charts/Histogram.js:172`

Collection of default colors used for marker fills in a series when not specified by user.